{
	"305000821_0": "\"Our route takes us along the shoreline. Noise mainly come from the sea around these parts, so stay on guard.\"",
	"305000821_1": "\"Understood.\"",
	"305000821_2": "\"......\"",
	"305000821_3": "\"......\"",
	"305000821_4": "\"......\"",
	"305000821_5": "\"......\"",
	"305000821_6": "(Should I strike up a conversation? The mission doesn't call for small talk, but maybe I can set her at ease.)",
	"305000821_7": "(Tsubasa-san takes her duty as a wielder so seriously. Not a word wasted on small talk. I could learn a lot.)",
	"305000821_8": "\"Oh, look over there! It's a dolphin!\"",
	"305000821_9": "\"Wow! I've never seen a dolphin out in the wild before. It's so cute!\"",
	"305000821_10": "\"Heh. You really look your age right now, Tsukuyomi.\"",
	"305000821_11": "\"Oh, I do? I don't usually act like that... It's kind of embarrassing...\"",
	"305000821_12": "\"Hey, Tsubasa-san?\"",
	"305000821_13": "\"Yes? What is it?\"",
	"305000821_14": "\"...I want to get stronger.\"",
	"305000821_15": "\"Stronger, huh?\"",
	"305000821_16": "\"I worry about not being able to pull my own weight... How can I become strong like you, Tsubasa-san?\"",
	"305000821_17": "\"I'm still immature in many ways myself, so I'm not sure how much of an authority I can be, but...\"",
	"305000821_18": "\"If you're of the mindset to become stronger, you'll get there eventually. It won't happen overnight.\"",
	"305000821_19": "\"Is that so?\"",
	"305000821_20": "\"Yeah.\"",
	"305000821_21": "\"It's the Siren's song. We've got Noise incoming!\"",
	"305000821_22": "\"Okay!\""
}